.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.502582,-0.284486,0.284471,0.502568,0,0);-ms-transform:matrix(0.502582,-0.284486,0.284471,0.502568,0,0);-webkit-transform:matrix(0.502582,-0.284486,0.284471,0.502568,0,0);}
.m5{transform:matrix(0.510659,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.510659,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.510659,0.000000,0.000000,0.577493,0,0);}
.m4{transform:matrix(0.510675,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.510675,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.510675,0.000000,0.000000,0.577493,0,0);}
.m2{transform:matrix(0.510677,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.510677,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.510677,0.000000,0.000000,0.577493,0,0);}
.m6{transform:matrix(0.561212,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.561212,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.561212,0.000000,0.000000,0.577493,0,0);}
.m0{transform:matrix(0.577493,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.577493,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.577493,0.000000,0.000000,0.577493,0,0);}
.m3{transform:matrix(0.586074,0.000000,0.000000,0.577493,0,0);-ms-transform:matrix(0.586074,0.000000,0.000000,0.577493,0,0);-webkit-transform:matrix(0.586074,0.000000,0.000000,0.577493,0,0);}
.m7{transform:matrix(0.601920,0.000000,0.000049,0.577493,0,0);-ms-transform:matrix(0.601920,0.000000,0.000049,0.577493,0,0);-webkit-transform:matrix(0.601920,0.000000,0.000049,0.577493,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.017948px;}
.ls1{letter-spacing:-0.002000px;}
.ls3{letter-spacing:-0.001490px;}
.ls4{letter-spacing:-0.000994px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.002094px;}
.ls15{letter-spacing:0.006281px;}
.lsd{letter-spacing:0.380481px;}
.ls7{letter-spacing:0.385355px;}
.ls12{letter-spacing:0.387630px;}
.lsa{letter-spacing:0.389904px;}
.ls5{letter-spacing:0.392178px;}
.ls11{letter-spacing:0.394453px;}
.ls10{letter-spacing:0.770385px;}
.lsc{letter-spacing:0.775259px;}
.lsf{letter-spacing:0.779808px;}
.ls6{letter-spacing:0.782082px;}
.ls9{letter-spacing:0.784357px;}
.ls13{letter-spacing:0.786956px;}
.lsb{letter-spacing:0.789231px;}
.ls8{letter-spacing:3.114683px;}
.lse{letter-spacing:3.504587px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.159117px;}
.ws3{word-spacing:-0.154929px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.002094px;}
.ws6{word-spacing:0.004187px;}
.ws1{word-spacing:0.042000px;}
.ws2{word-spacing:0.067303px;}
._0{width:1.019603px;}
.fc3{color:rgb(17,15,13);}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(15,16,15);}
.fc2{color:rgb(16,16,16);}
.fs7{font-size:0.993600px;}
.fs6{font-size:1.490000px;}
.fsa{font-size:4.718800px;}
.fs5{font-size:11.924800px;}
.fs8{font-size:13.479200px;}
.fs4{font-size:13.479600px;}
.fs1{font-size:20.000000px;}
.fsb{font-size:20.936400px;}
.fs9{font-size:21.054816px;}
.fs2{font-size:22.434400px;}
.fs3{font-size:32.254359px;}
.fs0{font-size:48.000000px;}
.y0{bottom:50.819374px;}
.y18{bottom:131.668379px;}
.y13{bottom:136.263149px;}
.y11{bottom:136.364343px;}
.y14{bottom:136.508485px;}
.y15{bottom:136.551913px;}
.y8{bottom:136.554223px;}
.y12{bottom:136.691277px;}
.y16{bottom:192.479558px;}
.yc{bottom:210.209514px;}
.yb{bottom:218.303895px;}
.ya{bottom:233.151161px;}
.yf{bottom:242.175131px;}
.y9{bottom:250.759909px;}
.y10{bottom:253.036617px;}
.yd{bottom:262.549542px;}
.ye{bottom:281.393828px;}
.y5{bottom:369.719055px;}
.y3{bottom:399.667606px;}
.y4{bottom:401.192187px;}
.y1{bottom:433.595313px;}
.y2{bottom:433.964908px;}
.y7{bottom:526.440000px;}
.y17{bottom:552.569012px;}
.y1c{bottom:634.271656px;}
.y6{bottom:645.792072px;}
.y1b{bottom:649.977374px;}
.y1a{bottom:665.683092px;}
.y19{bottom:682.440695px;}
.h9{height:0.695520px;}
.h8{height:1.043000px;}
.hc{height:4.746449px;}
.h7{height:7.882293px;}
.ha{height:8.909751px;}
.h6{height:8.910016px;}
.hb{height:18.801951px;}
.he{height:19.575534px;}
.h3{height:20.117188px;}
.h4{height:20.976164px;}
.h5{height:24.610076px;}
.h2{height:44.880000px;}
.hd{height:1051.037058px;}
.h1{height:1193.100308px;}
.h0{height:1316.138425px;}
.w2{width:776.150443px;}
.w1{width:872.014262px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:180.177781px;}
.x15{left:181.812109px;}
.x12{left:197.161177px;}
.x5{left:204.255100px;}
.x7{left:280.421561px;}
.x4{left:316.577236px;}
.x3{left:344.574091px;}
.x2{left:381.833932px;}
.x1{left:409.830787px;}
.x6{left:619.435758px;}
.x9{left:651.111243px;}
.x10{left:660.177809px;}
.x11{left:695.843612px;}
.xf{left:719.162386px;}
.xe{left:732.358025px;}
.x13{left:735.826678px;}
.xc{left:747.441908px;}
.x8{left:753.586202px;}
.xa{left:760.807745px;}
.xd{left:762.188305px;}
.xb{left:778.588641px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.010359pt;}
.ls1{letter-spacing:-0.001154pt;}
.ls3{letter-spacing:-0.000860pt;}
.ls4{letter-spacing:-0.000574pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.001208pt;}
.ls15{letter-spacing:0.003625pt;}
.lsd{letter-spacing:0.219617pt;}
.ls7{letter-spacing:0.222430pt;}
.ls12{letter-spacing:0.223743pt;}
.lsa{letter-spacing:0.225056pt;}
.ls5{letter-spacing:0.226368pt;}
.ls11{letter-spacing:0.227681pt;}
.ls10{letter-spacing:0.444672pt;}
.lsc{letter-spacing:0.447486pt;}
.lsf{letter-spacing:0.450111pt;}
.ls6{letter-spacing:0.451424pt;}
.ls9{letter-spacing:0.452737pt;}
.ls13{letter-spacing:0.454237pt;}
.lsb{letter-spacing:0.455550pt;}
.ls8{letter-spacing:1.797819pt;}
.lse{letter-spacing:2.022875pt;}
.ws4{word-spacing:-0.091843pt;}
.ws3{word-spacing:-0.089426pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.001208pt;}
.ws6{word-spacing:0.002417pt;}
.ws1{word-spacing:0.024243pt;}
.ws2{word-spacing:0.038848pt;}
._0{width:0.588523pt;}
.fs7{font-size:0.573514pt;}
.fs6{font-size:0.860039pt;}
.fsa{font-size:2.723728pt;}
.fs5{font-size:6.883086pt;}
.fs8{font-size:7.780298pt;}
.fs4{font-size:7.780529pt;}
.fs1{font-size:11.544154pt;}
.fsb{font-size:12.084651pt;}
.fs9{font-size:12.153002pt;}
.fs2{font-size:12.949308pt;}
.fs3{font-size:18.617464pt;}
.fs0{font-size:27.705969pt;}
.y0{bottom:29.333333pt;}
.y18{bottom:76.000000pt;}
.y13{bottom:78.652137pt;}
.y11{bottom:78.710547pt;}
.y14{bottom:78.793747pt;}
.y15{bottom:78.818813pt;}
.y8{bottom:78.820147pt;}
.y12{bottom:78.899255pt;}
.y16{bottom:111.100680pt;}
.yc{bottom:121.334547pt;}
.yb{bottom:126.006686pt;}
.ya{bottom:134.576642pt;}
.yf{bottom:139.785347pt;}
.y9{bottom:144.740547pt;}
.y10{bottom:146.054680pt;}
.yd{bottom:151.545613pt;}
.ye{bottom:162.422680pt;}
.y5{bottom:213.404680pt;}
.y3{bottom:230.691213pt;}
.y4{bottom:231.571213pt;}
.y1{bottom:250.274547pt;}
.y2{bottom:250.487880pt;}
.y7{bottom:303.865213pt;}
.y17{bottom:318.947080pt;}
.y1c{bottom:366.106474pt;}
.y6{bottom:372.756147pt;}
.y1b{bottom:375.171935pt;}
.y1a{bottom:384.237397pt;}
.y19{bottom:393.910013pt;}
.h9{height:0.401459pt;}
.h8{height:0.602028pt;}
.hc{height:2.739687pt;}
.h7{height:4.549720pt;}
.ha{height:5.142777pt;}
.h6{height:5.142929pt;}
.hb{height:10.852630pt;}
.he{height:11.299149pt;}
.h3{height:11.611795pt;}
.h4{height:12.107603pt;}
.h5{height:14.205125pt;}
.h2{height:25.905081pt;}
.hd{height:606.666667pt;}
.h1{height:688.666667pt;}
.h0{height:759.685213pt;}
.w2{width:448.000000pt;}
.w1{width:503.333333pt;}
.w0{width:551.810547pt;}
.x0{left:0.000000pt;}
.x14{left:104.000000pt;}
.x15{left:104.943347pt;}
.x12{left:113.802947pt;}
.x5{left:117.897613pt;}
.x7{left:161.861480pt;}
.x4{left:182.730813pt;}
.x3{left:198.890813pt;}
.x2{left:220.397480pt;}
.x1{left:236.557480pt;}
.x6{left:357.543080pt;}
.x9{left:375.826413pt;}
.x10{left:381.059705pt;}
.x11{left:401.646280pt;}
.xf{left:415.106056pt;}
.xe{left:422.722680pt;}
.x13{left:424.724813pt;}
.xc{left:431.429213pt;}
.x8{left:434.975747pt;}
.xa{left:439.144077pt;}
.xd{left:439.940947pt;}
.xb{left:449.407347pt;}
}
